.checkout-page-component {
    display: flex;
}

.checkout-page-component .checkout-form-box {
    width: 75%;
    padding: 20px;
}

.checkout-page-component .cart-box {
    width: 25%;
    padding: 20px;
}

#envio-tab,#pago-tab,#revision-tab {
    font-size: 15px;
    padding-top: 5%;
}

.change-postal-code-button,.next-button {
    margin: 0;
}

.change-postal-code-button {
    margin-top: 5%;
    margin-bottom: 5%;
}

.tabs {
    display: flex;
    margin: 0;
    padding: 0;
}

#top-tab {
    padding-top: 5%;
    height: 100px;
}

.tabs .indicator {
    background-color: #fff;
}

.active {
    color: #000;
}

.checkboxInput {
    padding-top: 15px!important;
    padding-bottom: 55px!important;
}

.tabs .tab.disabled a,.tabs .tab.disabled a:hover {
    color: gray;
    cursor: default;
}

.data-box {
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.next-box {
    display: flex;
    justify-content: center;
}

.revision-btn {
    margin: 0;
    margin-top: 15px;
}

#envio {
    display: flex;
    flex-wrap: wrap;
}

.title-box, .email-box, .ofertas-box {
    width: 100%;
}

@media (max-width:1024px) {
    .checkout-page-component .checkout-form-box,.tabs {
        width: 100%;
        padding: 20px;
    }

    .tabs {
        height: 150px!important;
        margin: 0;
        padding: 0;
    }

    .checkout-page-component .cart-box {
        display: none;
    }
}

@media (min-width:1024px) {
    .checkout-form-box {
        padding-left: 15%!important;
        padding-right: 15%!important;
    }

    #top-tab {
        padding-top: 5%;
        padding-bottom: 5%;
        height: 150px;
    }

    #envio-tab,#pago-tab,#revision-tab {
        font-size: 23px;
    }
    .cart-box {
        padding-top: 5%!important;
    }
}